Skip to main content
GET
List training runs

Authorizations

X-API-Key
string
header
required

Organization API key

Path Parameters

bench_id
string
required

Query Parameters

has_training_execution
boolean | null
status
string[] | null

Return only runs in these statuses; repeat for each status.

cursor
string | null
limit
integer
default:25
Required range: 1 <= x <= 200

Response

Successful Response

items
TrainingRunResponse · object[]
required
has_more
boolean
required
next_cursor
string | null